Do not save performance test results if worktree is dirty.
ClosedPublic

Authored by DavidEichmann on Nov 21 2018, 6:48 AM.
DavidEichmann created this revision.Nov 21 2018, 6:48 AM
DavidEichmann updated the Trac tickets for this revision.Nov 21 2018, 6:48 AM
tdammers accepted this revision.Nov 26 2018, 5:25 AM
This revision is now accepted and ready to land.Nov 26 2018, 5:25 AM
DavidEichmann retitled this revision from Do not save performance test results if worktree is dirty. to [Merge After D5367] Do not save performance test results if worktree is dirty..Nov 28 2018, 7:34 AM
DavidEichmann retitled this revision from [Merge After D5367] Do not save performance test results if worktree is dirty. to Do not save performance test results if worktree is dirty..Nov 30 2018, 10:57 AM

Converting check_output() result to bool is confusing and in this case is wrong. Comparing to byte string literal instead.

Included too many changes in the last diff.

bgamari requested changes to this revision.Dec 7 2018, 10:24 PM

Can you rebase this, @DavidEichmann?

This revision now requires changes to proceed.Dec 7 2018, 10:24 PM
bgamari accepted this revision.Dec 11 2018, 12:19 PM

Looks good! Thanks.

This revision is now accepted and ready to land.Dec 11 2018, 12:19 PM
This revision was automatically updated to reflect the committed changes.